@font-face {
  font-family:'EmstSans';
  src: url('fonts/EMSTSans/EMSTSans_W_Ex.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-03CE;
}

@font-face {
  font-family:'EmstSans_db';
  src: url('fonts/EMSTSans/EMSTSans_W_ExBd.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-03CE;
}

@font-face {
  font-family:'AktivGrotesk';
  src: url('fonts/AktivGrotesk/AktivGrotesk_W_Rg.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-03CE;
}

@font-face {
  font-family:'AktivGrotesk_it';
  src: url('fonts/AktivGrotesk/AktivGrotesk_W_It.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-stretch: normal;
  unicode-range: U+0020-03CE;
}

@font-face {
  font-family:'AktivGrotesk_bd';
  src: url('fonts/AktivGrotesk/AktivGrotesk_W_Bd.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-03CE;
}

@font-face {
  font-family:'AktivGrotesk_bdIt';
  src: url('fonts/AktivGrotesk/AktivGrotesk_W_BdIt.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
  unicode-range: U+0020-03CE;
}

@font-face {
font-family:'fontello';
src: url('fonts/fontello.eot');
src: url('fonts/fontello.eot?#iefix') format('embedded-opentype'),
url('fonts/fontello.woff2') format('woff2'),
url('fonts/fontello.woff') format('woff'),
url('fonts/fontello.ttf') format('truetype'),
url('fonts/fontello.svg#fontello') format('svg');
font-weight: normal;
font-style: normal;
}

body {
font-family: 'AktivGrotesk', Helvetica, sans-serif !important;
color: #000!important;
font-weight: 400;
background: #fff;
/* font-size: 12px; */
line-height: 1.5;
}


p, .fnt span, .fnt select, .pagination span, .pagination a{
color: #000;
font-size: 16px;
text-align: justify;
box-shadow: none!important;
}

h2 {
  font-family: 'EmstSans', Helvetica, sans-serif!important;
  font-size: 24px;
  color: #000!important;
  margin: 0px!important;
}

h4 {
font-family: 'EmstSans_db', Helvetica, sans-serif;
margin-bottom: 20px
}

h6 {
font-family: 'AktivGrotesk_bd', Helvetica, sans-serif;
}

video {
width: 100%;
}

.button-sub {
background: #000;
color: #fff;
float: right;
padding: 7px 20px;
}

.with-b a {
  background: #000;
  width: 9%;
  color: #fff;
  font-size: 20px;
  padding: 4px 2.5%;
  height: 40px;
}

.horizontal-menu img {
width: 18px;
margin-top: -5px;
}


.p-ys p {
margin: 30px 0px 50px;
}

.current {
/* color:  #c94234!important; */
font-size: 14px;
}

/* .smaller:hover, .larger:hover {
color:  #c94234!important;
}

.active{
color: #c94234!important;
} */

.nextpostslink::after {
font-family: 'fontello';
content: '\e803';
margin-left: 5px;
}

.previouspostslink::before {
content: '\e802';
font-family: 'fontello';
margin-right: 5px;
}

.svg-icon {
color: #000;
margin-top: -2px;
}

.show-per {
margin-top: -2px;
}

.nb {
font-weight: initial;
}

.row {
 margin: 0px;
 padding: 0px;
}

.w-100 {
width: 100%;
}

.header {
padding-top: 15px;
padding-bottom: 5px;
	margin-top:15px;
}

.fa-bars {
position: fixed;
margin-top: -54px;
color: #000;
font-size: 25px;
background: white;
right: 0px;
cursor: pointer;
z-index: 5;
padding: 15.6px 19.35px;
transform: translateX(0px);
transition: transform 0.5s;
-webkit-transition: transform 0.5s;
}

.fa-chevron-right {
position: fixed;
margin-top: -54px;
color: #000;
font-size: 25px;
background: white;
right: 0px;
cursor: pointer;
z-index: 5;
padding: 15.6px 19.35px;
transform: translateX(0px);
transition: transform 0.5s;
-webkit-transition: transform 0.5s;
}

.m-s {
display: none;
}

.sidenav {
height: 100%;
width: 290px;
position: fixed;
z-index: 100;
top: 0;
right: 0;
background-color: #fff;
overflow-x: hidden;
overflow-y: hidden;
transform: translateX(300px);
transition: transform 0.5s;
-webkit-transition: transform 0.5s;
padding-top: 25px;
-webkit-box-shadow: -2px 0px 3px 0px #999999;
-moz-box-shadow: -2px 0px 3px 0px #999999;
box-shadow: -2px 0px 3px 0px #999999;
}

.sidenav .fas {
float: right;
color: #e0e0e0;
}

.sidenav a {
padding: 10px 25px;
text-decoration: none;
font-size: 12px;
color: #000;
display: block;
cursor: pointer;
}

.sidenav ul {
  line-height: 1.6em;
  list-style: none;
}

.sidenav a:hover {
color: #f1f1f1;
}


@media screen and (max-height: 450px) {
.sidenav {padding-top: 15px;}
.sidenav a {font-size: 18px;}
}

.sidenav img {
    margin-right: 10px;
}

.side-menu-form {
  position: relative;
    height: 50px;
    border-top: 1px solid #bababa;
    margin: 25px 25px 0px;
}

.side-menu-submit {
  position: absolute;
  top: 18px;
  right: 25px;
  color: #666!important;
}

.sub-menu-close {
display: none;
}

.sub-menu-open {
display: block;
}

.sidenav a {
  padding: 11px 25px;
}

.sub-menu div {
padding: 11px 25px;
cursor: pointer;
}

.sub-menu ul li a{
color: #999999;
padding-left: 35px;
}

.fa-chevron-up {
color: #f0f0f0!important;
font-size: 14px;
}

.fa-chevron-down {
font-size: 14px;
}

.lang a{
font-size: 14px!important;
  display: inline!important;
  padding: 0px!important;
}

.lang {
padding: 21px 19px 0px 0px !important;
  font-size: 15px;
  text-align: right;
  margin-top: -25px;
  margin-bottom: 25px;
}

.sel {
  background: #000;
  color: #fff;
  font-size: 17px;
  padding: 6px;
  display: none;
}

.fab {
font-size: 18px;
padding-right: 5px;
}


.close-menu{
transform: translateX(0px);
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
}

.open-menu{
  transform: translateX(0px);
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
}

.open-but{
  transform: translateX(-300px);
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
}

.bg-white {
  background-color: #fff;
}

/* .bg-grey {
  background-color: #efefef;
} */

.left {
  float: left;
}

.right {
  float: right;
}

.m-b-30 {
margin-bottom: 30px;
}

.m-b-40 {
margin-bottom: 40px!important;
}

.m-b-10 {
margin-bottom: 10px!important;
}

.m-t-10 {
margin-top: 30px;
}

.p-10 {
padding: 10px
}

.m-t-40 {
margin-top: 40px!important;
}

.m-b-20 {
margin-bottom: 20px!important;
}

.m-t-20-sm, .m-t-20-xs, .m-t-20 {
margin-top: 20px;
}

.p-l-10 {
padding-left: 25px!important;
}
.p-20 div {
padding: 20px;
}

.m-t-b-30 {
padding-bottom: 15px;
padding-top: 30px;
}

.p-50 {
padding: 20px;
}

.m-t-20-no-lg {
margin-top: 20px;
}

.img-center {
display: block;
margin-left: auto;
margin-right: auto;
}

.hr-w {
border-top: 2px solid #fff;
margin: 14px 0px 35px;
}

br {
  line-height: 500%;
}

/*Slider flickity*/

* { box-sizing: border-box; }

body { font-family: 'AktivGrotesk', Helvetica, sans-serif; }

.carousel {
background: #fff;
margin-bottom: 40px;
}

.carousel-cell {
width: 100%;
margin-right: 10px;
counter-increment: carousel-cell;
}

.carousel-cell:before {
display: none;
}

.carousel-main .carousel-cell:before {
  display: none;
}

.carousel-cell img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  opacity: 1;
  max-width: 100%;
  height: auto;
}

.carousel-nav .carousel-cell {
height: 100px;
width: 100px;
background: #333333;
}

.carousel-nav .carousel-cell:before {
font-size: 50px;
line-height: 80px;
}

.flickity-page-dots {
  display: none;
}

.carousel-nav button{
display: none;
}


.flickity-prev-next-button.next {
  background: none;
  color: #babcbe;
}

.flickity-prev-next-button.previous {
  background: none;
  color: #babcbe;
}

.flickity-prev-next-button.next:hover {
  background: none;
  color: #babcbe;
}

.flickity-prev-next-button.previous:hover {
  background: none;
  color: #babcbe;
}

.carousel.is-fullscreen .carousel-cell {
height: 100%!important;
}

.flickity-fullscreen-button {
  top: auto!important;
  bottom: 0px!important;
  border-radius: 0px!important;
  color: #fff!important;
  background: #000!important;
  height: 40px!important;
  width: 40px!important;
  margin-right: 50px;
}

.flickity-fullscreen-button .flickity-button-icon {
  width: 32px!important;
  height: 25px!important;
  top: 7px!important;
}

.flickity-enabled.is-fullscreen {
  z-index: 100;
}

.static-banner {
position: absolute;
background: #000;
z-index: 1;
padding: 1px 8px;
font-size: 26px;
color: white;
margin-bottom: -10px;
}

.static-banner2 {
right: 10px;
bottom: 10px;
}

/*END Slider flickity*/

/*Dropdown select*/

.show-per select {
border: 1px solid #000;
padding: 4px 8px;
margin-left: 10px;
}


.show-per select::-ms-expand {
color: #fff;
background-color: #babcbe;
}

.col-6, .col-lg-6, .col-md-3, .col-lg-3, .col-md-9, .col-4, .col-sm-5, .col-8, .col-sm-7, .col-md-4 {
padding: 0px;
}

.show-per select:hover {
border: none;
}

.select2-container--default .select2-selection--multiple {
  font-size: 14px;
  padding-left: 10px;
  height: 40px;
  padding-top: 5px;
}

.select2-container {
width: 95%!important;
}

/*END Dropdown select*/

/*Breadcrumb*/

.larger, .smaller {
margin-left: 5px;
margin-right: 5px;
}

/*END Breadcrumb*/

/*Horizontal menu*/

.horizontal-menu ul {
list-style-type: none;
overflow: hidden;
}

.horizontal-menu li {
float: left;
}

.horizontal-menu li a {
font-size: 15px;
color: #000;
display: block;
text-align: center;
padding: 14px 4px;
text-decoration: none;
}

.float-right-mob-left {
float: left;
}

/*END Horizontal menu*/


.select-artist {
width: 100%;
}

.select-general {
width: 100%;
}

.select2-container--default .select2-selection--multiple {
border: none!important;
border-radius: 0px!important;
}

.m-b-40 {
margin-bottom: 40px;
}

.container {
  width: 100%;
}

.container-fluid {
  padding: 0px;
  margin: 0px;
}

.ital {
font-style: italic;
}

.letters{
font-size: 50px;
text-align: center;
color: #000;
}

.artists-list ul{
list-style-type: none;
}

.search-filter {
display: block;
}

.search-filter ul {
list-style-type: none;
display: flex;
flex-flow: wrap;
justify-content: space-between;
}

#open li {
 width: 11%;
}

.search-filter li a {
color: #000!important;
display: block;
text-align: left;
text-decoration: none;
line-height: 40px;
}

/* .search-filter .en li a {
padding-left: 11px;
padding-right: 11px;
}

.search-filter .el li a {
padding-left: 11px;
padding-right: 11px;
}
*/
.search-filter li a:hover {
text-decoration: none;
}

.search-filter .active{
/* color: #c94234!important; */
text-decoration: none;
}

.social-icons {
float: right;
background-color: #000;
padding-right: 5px
}

.social-icons i{
font-size: 25px;
color: #fff;
text-align: center;
padding-top: 5px;
padding-left: 5px;
width: 35px;
height: 35px;
border-left: 2px solid #fff;
}

a:hover {
color: #000!important;
text-decoration: none;
}

a {
font-size: 14px;
color: #000;
}

.type-post {
width: 480px;
}

.type-post:hover {
transform: scale(1);
}

article.type-post figure {
  height: 138px!important;
}

article.type-post header {
  padding-top: 13px!important;
  font-family: 'EmstSans_db' , Helvetica, sans-serif;
}

article.type-post header br {
  line-height: 100%;
}

.sml article.type-post header {
  float: left!important;
}

.sml .type-post img {
transform: scale(1)!important;
}

.hov {
display: none;
}

.bef {
display: initial;
margin-top: -50px;
}

.type-post:hover .bef,
.current .bef {
display: none;
}

.type-post:hover .hov,
.current .hov {
display: initial;
}


.sml article.type-post header {
  width: 163px!important;
  padding: 8px!important;
  padding-left: 4px!important;
}

.sml article.type-post {
width: 235px;
height: 70px!important;
min-height: auto;
margin: 0;
}

.sml article.type-post figure {
  width: 70px;
  height: 68px!important;
  overflow: hidden;
}

.sml .type-post {
margin-bottom: 0px!important;
}

.col-md-3 {
padding: 0px!important;
}

.type-post h3 {
color: #000;
font-size: 13px;
}

.artists-list li {
margin-bottom: 10px;
}

.artists-list li a:hover {
  text-decoration: underline;
}

/*search page */

.search-page .container {
display: inline;
position: relative;
padding-left: 35px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
margin-left: 5px;
}

.search-page .container input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}

.search-page .checkmark {
position: absolute;
top: -5px;
left: 0;
height: 25px;
width: 25px;
border: 1px solid #000;
}

.search-page .container:hover input ~ .checkmark {
background-color: #efefef;
}

.search-page .checkmark:after {
content: "";
position: absolute;
display: none;
}

.search-page .container input:checked ~ .checkmark:after {
display: inline;
}

.search-page .container .checkmark:after {
left: 9px;
top: 5px;
width: 5px;
height: 10px;
border: solid #000;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.search-page form {
width: 100%;
}

textarea, input {
  font-family: 'AktivGrotesk', Helvetica, sans-serif!important;
  font-size: 16px;
}

.search-page input {
border: 1px solid #000;
width: 100%;
color: #000;
line-height: 38px;
padding-left: 15px;
}

input:focus, textarea:focus {
  background: #ffffff;
}

.with-b input {
width: 91%;
}

.date {
display: flex;
justify-content: space-between;
}

.date input {
margin-left: 20px!important;
width: 80%!important;
}

.float-r {
  float: right!important;
  width: 50%!important;
  text-align: right;
}

.float-l {
float: left!important;
width: 50%!important;
}

input[type=text], input[type=email], textarea {
  border: 1px solid #000;
  color: #000!important;
  padding: 19px!important;
}

.select-items div, .select-selected {
  color: #000!important;
  background: #fff!important;
  border-color: white!important;
  font-size: 14px;
}

.search-page input:after {
border: none;
}


.custom-select {
position: relative;
font-family: 'AktivGrotesk', Helvetica, sans-serif;
}

.custom-select select {
display: none;
}

.select-selected:after {
position: absolute;
content: "";
top: 14px;
right: 10px;
width: 0;
height: 0;
border: 6px solid transparent;
border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
border-color: transparent transparent #fff transparent;
top: 7px;
}

.select-items div,.select-selected {
color: #ffffff;
padding: 8px 16px;
border: 1px solid transparent;
border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
cursor: pointer;
user-select: none;
}

.select-items {
position: absolute;
top: 100%;
left: 0;
right: 0;
z-index: 99;
border: 1px solid #000;
}

.select-hide {
display: none;
}

.select-items div:hover, .same-as-selected {
background-color: rgba(0, 0, 0, 0.1);
}

.select-selected {
  background-color: #efefef;
  color: #000;
  padding: 0px;
  border: none;
  font-size: 14px;
  padding-left: 5px;
  padding-top: 3px;
}

.custom-select {
  background: #fff;
  border: 1px solid #000;
  border-radius: 0px;
}

.select-selected:after {
  top: 17px!important;
  border-color: #000 transparent transparent transparent!important;
}

div.home-img { display: none!important; }

/*end search page */

.bg-w input {
background: #fff;
}

.cl-btn{
background: #efefef;
float: right;
}

.fa-angle-down, .fa-angle-up {
font-size: 22px;
font-weight: initial;
}

footer br {
  line-height: 100%;
}

footer input[type=text], footer input[type=email], footer textarea {
  background: #ffffff!important;
  border: 1px solid #bababa!important;
  color: #999999!important;
  padding-left: 5px!important;
}

footer a{
font-size: 12px;
}

footer ul , footer label{
  margin-bottom: 0rem;
}

.side-menu-form input{
  background: #fff!important;
}

input.side-menu-search {
    width: 100%!important;
    padding-left: 25px!important;
    padding-top: 25px!important;
    height: 100%;
    background-color: #fff !important;
}

.upBtn {
display: none;
position: fixed;
bottom: 35px;
right: 30px;
z-index: 99;
border: none;
outline: none;
background-color: transparent;
border-radius: 20px;
color: white;
cursor: pointer;
padding: 1px 6px;
}

.upBtn .fa-angle-up { font-size: 0; }

.show-per label {
padding-top: 3px;
font-size: 16px;
}

.is-fullscreen .carousel-cell img {
margin-top: 60px;
}

.hov h3 {
color: white;
}

.static-banner2 a{
color: white;
font-size: 25px;
}

.static-banner2 {
  right: 10px;
  bottom: 10px;
  height: 40px!important;
  width: 40px!important;
  padding: 0px 8px;
}

.search-results article {
background: white;
padding: 10px 20px 0px;
}

.search-results .entry-header {
padding-bottom: 15px;
padding-top: 10px;
}

.search-results .entry-summary {
padding-bottom: 20px;
padding-top: 15px;
}

.search-results h1 {
font-size: 25px;
}

.grid-sizer {
  width: 100%;
}


.grid-item {
  width: 100%;
  background: #fff;
  padding: 20px;
}

.letters {
  margin-top: -15px;
}

.menu-item:first-child {
  position: relative;
}

.menu-item a:first-child {
  margin-left: 5px;
}

.horizontal-menu li a {
  font-family: 'EmstSans' , Helvetica, sans-serif;
  font-size: 16px;
}

.gform_footer.top_label { padding: 10px 5px; }

footer .glg-column { float: left; }

@media only screen and (min-width: 576px) {

  footer .emst-column { padding-right: 25px; }
  footer .gfield { width: 50%; display: inline-flex; flex-flow: column-reverse; }
  footer .gfield:first-child input, footer .gfield:last-child input { border-right: 0!important; }
  footer .gfield:last-child { width: 70%; }
  .gform_footer.top_label { width: 30%; padding: 10px 5px; position: absolute; right: 0; bottom: 10px; }

  footer form { position: relative; }

  footer .emst-column-one-fourth {
  width: 50%;
  margin: 0 0 20px;
  float: left;
}

.m-t-20-xs{
  margin-top: 0px;
}

#open li {
   width: 7%;
}

.menu-item a:first-child {
  margin-left: 15px;
}

}

@media only screen and (max-width: 992px) {
  .size-hero {
    object-fit: cover;
    height: 150px;
  }
  .container-fluid {
  height: 150px;
  }
  .m-t-n-28 { margin-bottom: 80px; }
  .horizontal-menu li a { font-size: 14px; }
}

@media only screen and (max-width: 576px) {

  .menu-item-home { display: none; }
  .horizontal-menu li a {
    font-size: 12px;
  }

  #open ul::after {
    content: '';
    flex: 1;
  }
  .sml {
    width: 50%;
    margin-top: -10px;
  }
  .sml article.type-post {
    width: 98%;
  }
  .sml article.type-post header {
    width: 55%!important;
    padding-left: 2px!important;
  }
  .sml article.type-post figure {
    width: 70px;
    float: right;
  }
    .search-page .container {
    display: block;
  }
  .search-page label {
    margin-top: 1.5em;
  }
  .date .float-r {
    text-align: left;
  }
  .header img { max-width: 85%; }

  .menu .menu-item:first-child span{ display: none; }
  .type-post:hover .bef, .current .bef {
    display: initial;
  }
  .type-post:hover .hov, .current .hov {
      display: none;
  }
  .sml article.type-post.current figure {
    float: none;
  }
  .sml article.type-post h3{
    font-size: 10px;
  }
  .sml article.type-post.current h3 {
    color: white;
 }
}

@media only screen and (max-width: 465px) {
  .sml article.type-post header h3 {
    font-size: 10px;
  }
  .with-b a {
    width: 11%;
  }
  .with-b input{
    width: 89%;
  }
  .show-per select {
    margin-left: 0px;
    font-size: 10px;
  }
  .show-per label {
    padding-top: 2px;
    font-size: 12px;
  }
}

@media only screen and (min-width: 768px) {

  .menu-item a:first-child {
    margin-left: 5px;
}

.with-b a{
    font-size: 25px;
    padding: 1px 12px;
    height: 40px;
}

#open li {
   width: auto;
}

/* .box_left:nth-child(2),.box_left:nth-child(3),.box_left:nth-child(5) {
  margin-left: 290px!important;
} */

.m-t-20-sm {
  margin-top: 0px;
}

  .artists-list li {
  margin-bottom: 0px;
}

.search-page .container {
  margin-left: 20px;
}

.m-l-50 {
  margin-left: 50px;
}

  .container {
    max-width: 990px;
  }

  .p-50 {
    padding: 50px;
  }

.archive {
  justify-content: center;
}


.horizontal-menu li a {
  padding: 14px 16px;
}


.float-right-mob-left {
  float: right;
}

.with-b a {
  font-size: 25px;
  padding: 1px 1%;
  width: 5%;
}
.with-b input {
    width: 95%;
}

.grid-sizer,
  .grid-item {
    width: 25%;
  }

  .grid-item {
    background: #fff;
    padding: 20px;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
  }

  .grid-item:hover {
    box-shadow: 0 5px 20px 0 #000;
    transform: scale(1.1);
    z-index: 5;
    border-color: #fff;
  }

  .grid-item a {
    display: block;
  }
}

@media only screen and (min-width: 992px) {

  footer .desc-right {
    float: right;
  }

  footer .emst-column { padding-right: 70px; }

  footer .emst-column-one-fourth {
    width: 25%;
  }

  .header > .container > a { width: 50%;
    float: left; }

  .emst-blog-title {
    width: 50%;
    float: right;
    margin: 10px 0 0;
  }

  .top-lang {
    width: 50%;
    float: right;
  }


.m-l-3 {
  margin-left: 2.5px;
}
.m-l-2 {
  margin-left: 1.5px;
}

  .float-right-lg {
    float: right;
  }

.m-t-20-no-lg {
  margin-top: 0px;
}

.m-l-n-50 {
  margin-left: -50px;
}

article.type-post {
  width: 80%;
}

article.type-post header {
    width: 40%!important;
    padding: 15px 35px!important;
    text-align: left;
}

 article.type-post figure {
  width: 60%;
}

article.type-post figure {
    height: 210px!important;
}

form + .p-ys + .row.archive div { text-align: center; }
.archive .artists-list { text-align: left; }
}


.flickity-button:disabled {
  opacity: 0;
}

html {
  scroll-behavior: smooth;
}

.hov span {
  padding-left: 45px;
    padding-top: 10px;
}

.cl .fa-remove:before, .fa-close:before, .fa-times:before {
  color: white;
}

.current {
  box-shadow: 0px 2px 46px 1px rgba(0, 0, 0, 0.65)!important;
  -webkit-box-shadow: 0px 2px 56px 1px rgba(0, 0, 0, 0.65)!important;
  -moz-box-shadow: 0px 2px 46px 1px rgba(0, 0, 0, 0.65)!important;
}

.search-filter .current {
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
}

.page article.type-portfolio, .archive article.type-portfolio, article.type-post {
  box-shadow: none;
}

.archive article.type-post {
  margin: 0 0 40px;
}

article.type-portfolio:hover, article.type-post:hover {
  box-shadow: none;
}
.sml article.type-post {
  box-shadow: none!important;
  border: 1px solid #000;
}

.horizontal-menu {
  border-bottom: 0px solid #000;
  border-top: 0px solid #000;
  width: 100%;
margin-top: 30px;
}
.header + section .container-fluid { display: inline-block; }
.hero-wrap { max-height: 511px; overflow: hidden; display: flex; justify-content: center; }
.hero-wrap img { width: auto; max-height: 511px; }
#menu-secondary { padding: 0 30px!important; }

.horizontal-menu ul { margin: auto; }
.horizontal-menu li a {
  padding: 5px 16px;
}
.emst-blog-title {
  font-family: 'AktivGrotesk_bd', Helvetica, sans-serif;
  text-align: right;
  font-size: 13px;
  margin-top: 10px;
}
.lang-options { font-size: 16px; }

.fa-angle-up:before {
  background: url(../img/toppage.svg); background-repeat: no-repeat;
  width: 50px;
  height: 35px;
  display: block;
}

.header .container { max-width: none; display: inline-block; }

.current-menu-item {
  border-bottom: 1px solid;
}

footer {
  border-top: 2px solid #000;
}

div#main, footer #footer-inner {
  width: auto;
}

footer label { display: none; }

footer h4 { margin-bottom: 5px!important; }

footer input[type=text], footer input[type=email], footer textarea, .gform_footer.top_label {
  border: 1px solid #000000!important;
  color: #000000!important;
}

footer .widget input[type=text], footer .widget input[type=email] {
  width: 100%;
}

footer .menu-item a:first-child {
  margin-left: 0;
}

footer .emst-column {
  margin: 0 0% 1.5em 0;
  float: left;
  position: relative;
  word-wrap: break-word;
}

.single-portfolio aside section.widget h4, .single-post aside section.widget h4, .page aside section.widget h4, footer section.widget h4 {
  color: #000;
}

#copyright {
  border-bottom: 0px solid #000;
}

#footeraddress .emst-column, .emst-column-full { width: 100%; }

footer section.widget { padding: 0 30px 20px 0; }
.footer-small-text span { font-size: 11px; color: #000; line-height: 14px; margin-top: 10px; display: block; }
.footer-small-text p { font-size: 11px; color: #000; }

footer .widget_nav_menu {
  padding-top: 0px!important;
}

 footer .textwidget img { margin-bottom: 20px; }

#footeraddress { margin-bottom: 0; }
.site-credits { margin-bottom: 0; margin-left: 15px!important; }
.site-credits p { margin-bottom: 0; }
 .site-credits a {
 display: inline-block;
    font-size: 20px;
    font-weight: bold;
    font-family: 'HelveticaNeue',Arial,Helvetica,sans-serif;
    width: 85px;
    line-height: 18px;
    text-align: left;
    margin-left: 10px;
    text-transform: inherit;
 }

 footer .emst-column.ma0.mab5 { padding-right: 0!important; }
 footer .widget.widget_text_icl { padding-bottom: 0!important; }

 .header .container { padding: 0 30px;  }
.horizontal-menu li.menu-emphasis > a {
    font-weight: bold;
}
.extra-top-menu-item.menu-politirio{
	display:none !important;
}